Zarif Bilgiler

WordPress 4.6 güncellemesi Warning: ini_get_all() has been disabled for security reasons in

  • 4 ay önce, msezen tarafından yazılmıştır.
  • 1 Yorum
  • Web

WordPress 4.6 güncellemesi Warning: ini_get_all() has been disabled for security reasons in hatası çözümü

Merhaba arkadaşlar biraz önce wordpress 4.6 güncellemesi yaptım. Bu hata karşıma çıktı;

Warning: ini_get_all() has been disabled for security reasons in /home//public_html/wp-includes/load.php on line 1020

Warning: ini_get_all() has been disabled for security reasons in /home//public_html/wp-includes/load.php on line 1020

Araştırmalarım sonucunda Php versiyonun 5.5 veya 5.6 yükseltilmesi gerektiğini öğrendim. Benim versiyonum 5.6 olmasına rağmen sorun bende de görüldü. WordPress.org sitesinde destek ekipleri bu konuyu ele almış fakat yeni bir güncelleme henüz çıkarılmadı. Güncelleme yapmadan önce yedeğinizi almayı unutmayın. Eğer güncellemeyi yapıp bu hatayı alıyorsanız eski sürüm dosyalarını yeni dosyaların üzerine atarak eski versiyona dönebilirsiniz.

  1. ebru dalkıran diyor ki:

    Ben de wordpress yükseltmesi yapmıştım fakat bu hata ile karşılaşmamıştım. WordPressi yükselttiğim zaman admin paneline giriş yapamıyordum onun için de bir makale yazarsanız sevinirim

Bir Yorum Yazın